# run in bash with this one-liner:
# for D in *; do     if [ -d "${D}" ]; then         cd $D; /nobackup/phyrma/gromacs/nf/UUQU4N/field/temperature_runs/analysis.sh; rm *#* *.e5* *.o5*;  cd ..   ;     fi; done
# looks in all subdirs and does the energy/dipole/trjconv analysis

module add gromacs/2019.2gpu

B="350000"
echo "21 22" > tmp.tmp
gmx energy < tmp.tmp -b $B

echo "0" > tmp.tmp
# does this: dipole work; makes trj for cylindr; makes latest checkpoint a .gro file
gmx dipoles -s *.tpr < tmp.tmp -b $B 
gmx trjconv -s *.tpr -f traj.trr -o cdftrj.trr -pbc whole < tmp.tmp -b $B 
gmx trjconv -s *.tpr -f state.cpt -o confout_MD.gro -pbc whole < tmp.tmp

rm *.job.* *.o5* *.e5* *#*
qsub calc_OP.job
